.vertnav-container {
	/*margin-top:10px;*/
}

#vertnav li .vertnav-cat {
	display:block;
	padding: 3px 0;
    width: 165px;
}

#vertnav li a {font-size:13px;text-decoration:none;color:#786658;
}

#vertnav .inactive .vertnav-cat {
	
}

#vertnav .next .vertnav-cat {
	/*background-color:#DEDEDE;*/
}

#vertnav .prev .vertnav-cat {
	
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	/*background-color:#E0E0E0;*/
	font-weight:bold;
}

#vertnav li.active .vertnav-cat {
	
	font-weight:bold;
}

#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level1 .vertnav-cat {
	padding-left:10px;
	width:155px;
}

#vertnav .level2 .vertnav-cat {
	padding-left:20px;
	width:155px;
}

#vertnav .level3 .vertnav-cat {
	padding-left:30px;
	width:155px;
}

#vertnav .level1 .vertnav-cat  a {font-size:10px;}


.sidebar .paypal-logo img
{
    /*display: none;*/
}

